> # NAME

> FogEnable - 3D API fog enable

> # USAGE

> FogEnable = bool(enable)

> # VALID ENUMERANTS

> enable: true, false

> # DESCRIPTION

> Enable/disable fogging. See the GL_FOG description on the OpenGL glEnable manual page for details. See the D3DRS_FOGENABLE render state description for DirectX 9.

> The standard reset callback sets the FogEnable state to bool(false).

> # OPENGL FUNCTIONALITY REQUIREMENTS

> OpenGL 1.0

> # DIRECT3D FUNCTIONALITY REQUIREMENTS

> DirectX 9

> # SEE ALSO

> FogColor, FogCoordSrc, FogDensity, FogDistanceMode, FogEnd, FogMode, FogStart, FogTableMode, FogVertexMode, RangeFogEnable